@import url('https://fonts.googleapis.com/css2?family=Mozilla+Headline:wght@200..700&display=swap');

:root {
  --cinza: rgba(255, 255, 255, 0.58);
  --cinza-fraco: rgba(255, 255, 255, 0.5);
  --branco: #fff8f1;
}

html {
  scroll-behavior: smooth;
}

body {
  overflow-x: hidden !important;
  font-family: "Mozilla Headline", sans-serif;
  font-optical-sizing: auto;
}

h1 {
  font-size: 60px;
  font-weight: 200;
}

h2 {
  font-size: 35px;
  font-weight: 200;
}

h3 {
  font-size: 20px;
  font-weight: 200;
}

h4 {
  font-size: 16px;
  font-weight: 100;
}

h5 {
  font-size: 20px;
  font-weight: 100;
  opacity: 80%;
}

h6 {
  font-size: 12px;
  letter-spacing: 5px;
  opacity: 40%;
  font-weight: 200;
  text-transform: uppercase;
}

p {
  font-size: 18px;
  font-weight: 200;
  opacity: 80%;
}

a,
a:hover {
  color: inherit;
  text-decoration: none;
}

b {
  font-weight: 500;
}

.video-yt {
  width: 100%;
  height: 540px;
  border-radius: 10px;
}

.video-vertical {
  border-radius: 20px;
}

.noise {
  display: block;
  width: 100vw;
  height: 100vh;
  opacity: 0.2;
  background-image: url(../assets/background/noise.gif);
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0;
  pointer-events: none;
  z-index: 1000;
  mix-blend-mode: exclusion;
}

/* Botão */
.botao {
  color: var(--branco);
  display: inline-block;
  font-weight: 200;
  padding: 15px 35px;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
  border-radius: 8px;
  border: 1px solid rgba(255, 255, 255, 0.12);
  background: linear-gradient(90deg, #979797 0%, #484848 100%);
  box-shadow: 0 4px 91.8px 0 rgba(228, 228, 228, 0.25);
  transition: transform 0.6s ease, filter 0.6s ease;
}

.botao:hover {
  transform: scale(1.05);
  filter: brightness(1.15);
}

.botao-border {
  color: var(--branco);
  display: inline-block;
  font-weight: 200;
  padding: 15px 35px;
  cursor: pointer;
  border: #929292 1px solid;
  opacity: 0.5;
  border-radius: 10px;
}

.hover {
  transition: transform 2s ease, filter 1s ease, background 0.3s ease;
}

.hover:hover {
  transform: scale(1.05);
}

.logo {
  max-width: 250px;
}

/* Nav */
nav {
  margin-bottom: -80px;
  border-bottom: none;
  position: relative;
  z-index: 2;
  font-weight: 100;
  color: var(--cinza-fraco);
  font-size: 15px;
}

.navbar a {
  font-size: 20px;
}

.navbar {
  background-color: #1f1f1fad;
  margin: 0 50px;
  padding: 0 0 30px;
  border-radius: 0 0 50px 50px;
  border: 1px solid #ffffff1b;
}

.navbar a {
  position: relative;
  text-decoration: none;
}

.navbar a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -3px;
  width: 0;
  height: 2px;
  background-color: rgba(255, 255, 255, 0.203);
  transition: width 0.3s ease;
}

.navbar a:hover {
  color: rgba(255, 255, 255, 0.8);
}

.navbar a:hover::after {
  width: 100%;
}

/* Secao-01 */
.secao-01 {
  padding: 300px 0 670px;
  height: 100vh;
  background: url("../assets/background/header.webp") center/cover no-repeat;
  color: var(--cinza);
}

/* Secao-02 */
.secao-02 {
  padding: 20px 0;
  background: url("../assets/background/secao-02.webp") top/cover no-repeat;
  color: var(--cinza);
}

/* Secao-03 */
.secao-03 {
  padding: 50px 0;
  background: url("../assets/background/secao-03.webp") bottom/cover no-repeat;
  color: var(--cinza);
}

/* Secao-04 */
.secao-04 {
  padding: 50px 0;
  background: url("../assets/background/secao-04.webp") top/cover no-repeat;
  color: var(--cinza);
}

/* Secao-05 */
.secao-05 {
  padding: 50px 0;
  background: url("../assets/background/secao-05.webp") bottom/cover no-repeat;
  color: var(--cinza);
}

/* Secao-06 */
.secao-06 {
  border-top: 1px solid #fff8f11c;
  border-bottom: 1px solid #fff8f11c;
  padding: 25px 0;
  background: url("../assets/background/secao-02.webp") center/cover no-repeat;
  color: var(--cinza);
}

/* Secao-07 */
.secao-07 {
  padding: 50px 0;
  background: url("../assets/background/secao-07.webp") center/cover no-repeat;
  color: var(--cinza);
}

footer {
  padding: 50px 0 0;
  background-color: #050505;
  color: var(--cinza);
}

.footer a {
  font-weight: 100;
  opacity: 0.4;
}

.footer a:hover {
  opacity: 0.7;
}

.logo {
  width: 250px;
}

.rodape {
  font-size: 12px;
  background-color: #121111;
  color: var(--cinza);
}

#degrade {
  background: linear-gradient(95deg, #DBDBDB -2.43%, #929292 111.23%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#cinza {
  filter: grayscale(100%);
}

#cinza:hover {
  filter: grayscale(0%);
}

.caixa-texto {
  background-color: rgba(255, 255, 255, 0.1);
  padding: 13px 20px;
  border-radius: 30px;
}

/* Planejados-01 */
.planejados-01 {
  padding: 300px 0;
  height: 100vh;
  background: url("../assets/background/planejados-01-1.webp") center/cover no-repeat;
  color: var(--cinza);
}

/* Planejados-02 */
.planejados-02 {
  padding: 50px 0;
  background: linear-gradient(120deg, #0F0F0F 17.55%, #000000 83.33%);
  color: var(--cinza);
}

/* Planejados-03 */
.planejados-03 {
  padding: 50px 0;
  background: url("../assets/background/secao-03.webp") top/cover no-repeat;
  color: var(--cinza);
}

/* Planejados-04 */
.planejados-04 {
  padding: 30px 0;
  background-color: #020202;
  color: var(--cinza);
}

/* Protech-01 */
.protech-01 {
  padding: 300px 0 650px;
  height: 100vh;
  background: url("../assets/background/protech-01.webp") center/cover no-repeat;
  color: var(--cinza);
}

/* Protech-02 */
.protech-02 {
  padding: 50px 0;
  background: url("../assets/background/secao-02.webp") top/cover no-repeat;
  color: var(--cinza);
}

/* Privilege-01 */
.privilege-01 {
  padding: 300px 0 650px;
  height: 100vh;
  background: url("../assets/background/privilege-01.webp") center/cover no-repeat;
  color: var(--cinza);
}

/* Privilege-02 */
.privilege-02 {
  padding: 50px 0;
  background: url("../assets/background/secao-02.webp") top/cover no-repeat;
  color: var(--cinza);
}

/* Consultoria-01 */
.consultoria-01 {
  padding: 300px 0 650px;
  height: 100vh;
  background: url("../assets/background/consultoria-01-1.webp") center/cover no-repeat;
  color: var(--cinza);
}

/* Consultoria-02 */
.consultoria-02 {
  padding: 5px 0;
  background: url("../assets/background/secao-02.webp") top/cover no-repeat;
  color: var(--cinza);
}

/* Consultoria-03 */
.consultoria-03 {
  padding: 50px 0;
  background: linear-gradient(120deg, #0F0F0F 17.55%, #000000 83.33%);
  color: var(--cinza);
}

.caixa {
  padding: 40px 30px;
  border-radius: 18px;
  background: rgba(217, 217, 217, 0.08);
}

.caixa:hover {
  background: rgba(217, 217, 217, 0.12);
}

.icon {
  max-width: 80px;
  opacity: 0.5;
}

/* Mais Vendidos-01 */
.mais-vendidos-01 {
  padding: 150px 0 20px;
  background: url("../assets/background/secao-02.webp") top/cover no-repeat;
  color: var(--cinza);
}

/* Mais Vendidos-02 */
.mais-vendidos-02 {
  padding: 50px 0;
  background-color: #111111;
  color: var(--cinza);
  border-top: 1px solid #ffffff20;
  border-bottom: 1px solid #ffffff20;
}

.owl-carousel img {
  width: 100%;
  height: 700px;
  object-fit: cover;
  border-radius: 10px;
}

/* Projetos-01 */
.projetos-01 {
  padding: 150px 0 20px;
  background: url("../assets/background/secao-02.webp") top/cover no-repeat;
  color: var(--cinza);
}

/* Projetos-02 */
.projetos-02 {
  padding: 50px 0;
  background-color: #111111;
  color: var(--cinza);
  border-top: 1px solid #ffffff20;
  border-bottom: 1px solid #ffffff20;
}

.owl-carousel-2 img {
  height: 600px !important;
}